<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Heroes Part 2 of 2</Title>
  <Series>The Orville</Series>
  <Web>https://www.comixology.com/The-Orville/digital-comic/901343</Web>
  <Summary>A storybook hero appears surprisingly real when she arrives to liberate the peaceful Okudum from their Nazh overlords. But heroism requires sacrifice, and the price of freedom may prove costly indeed—for the people of this world and the crew of the Orville. Written by The Orville executive producer David A. Goodman!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901343]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
